{
    "HeyThere":"Hey There",
    "EnteryourProjectId":"Enter your Project Id",
    "ProjectId":"Project Id",
    "Next":"Next",
    "PleaseenterProjectId":"Please enter Project Id",
    "ProjectnotfoundensureifyouhaveenteredcorrectprojectId":"Project not found, ensure if you have entered correct project Id",
    "LoggingIn":"Logging In",
    "Logintoyouraccount":"Login to your account",
    "Username":"Username",
    "Password":"Password",
    "Cannotgetuserposition":"Cannot get user position",
    "Pleaseallowlocationpermissiontologin":"Please allow location permission to login",
    "Pleaseconnecttointernet":"Please connect to internet",
    "LoginSuccess":"Login Success",
    "CannotloginSomethingwentwrong":"Cannot login! Something went wrong",
    "Pleaseenterusername":"Please enter username",
    "Pleaseenterpassword":"Please enter password",
    "CreateMPin":"Create M-Pin",
    "SetMPintologinyouraccount":"Set M-Pin to login your account",
    "EnterMPin":"Enter M-Pin",
    "ConfirmMPin":"Confirm M-Pin",
    "PleaseenterMPin":"Please enter M-Pin",
    "Pleaseenter4digitMPin":"Please enter 4-digit M-Pin",
    "PleaseconfirmyourMPin":"Please confirm your M-Pin",
    "ConfirmMPindoesnotmatch":"Confirm M-Pin does not match",
    "Sessionnotfoundpleaseloginagain":"Session not found, please login again",
    "YouenteredwrongMPin":"You entered wrong M-Pin",
    "MPintologinyouraccount":"M-Pin to login your account",
    "ForgotMPin":"Forgot M-Pin",
    "Login":"Login",
    "Appupdateavailableversion":"App update available version:",
    "UpdateapptothenewversionYourdataissafeandwillnotbelostduringthisupdate":"Update app to the new version! Your data is safe and will not be lost during this update.",
    "Downloadingapk":"Downloading apk",
    "Loading":"Loading",
    "Pleaseselectyouranswer":"Please select your answer",
    "OneQuestionADay":"One Question A Day",
    "WellDoneGoodJob":"Well Done! Good Job",
    "OopsBetterlucknexttime":"Oops! Better luck next time",
    "Back":"Back",
    "Submit":"Submit",
    "NoticeBoard":"Notice Board",
    "Youhavenojourneyplanfortoday":"You have no journey plan for today!",
    "Cannotdownloaddata":"Cannot download data!",
    "UploadingData":"Uploading Data",
    "Uploadingvisitorsdata":"Uploading Visitors Data",
    "AllDataUploaded":"All Data Uploaded",
    "CannotUploadVisitors":"Cannot Upload Visitors",
    "UploadingDatafor":"Uploading Data for",
    "Erroroccurwhileuploadingdatafor":"Error occur while uploading data for",
    "Alldatauploadedfor":"All data uploaded for",
    "NodatatoUpload":"No data to Upload",
    "UploadingImages":"Uploading Images",
    "Alldataandimagesuploadedfor":"All data and images uploaded for",
    "Cannotuploadimagesfor":"Cannot upload images for",
    "Couldnotstartupload":"Could not start upload!",
    "DownloadData":"Download Data",
    "DownloadingData":"Downloading Data",
    "Doyouwanttodownloaddata":"Do you want to download data?",
    "DataDownloaded":"Data Downloaded",
    "Couldnotdownload":"Could not download",
    "Nodatafoundfor":"No data found for ",
    "Couldnotstartdownload":"Could not start download!",
    "DailyRoutePlan":"Daily Route Plan",
    "StoreList":"Store List",
    "Planned":"Planned",
    "StoreName":"Store Name",
    "StoreId":"Store Id",
    "StoreType":"Store Type",
    "StoreCode":"Store Code",
    "Address":"Address",
    "StoreVisited":"Store Visited",
    "Yes":"Yes",
    "No":"No",
    "YouneedtobeinthestoretoCheckInCheckOut":"You need to be in the store to CheckIn/CheckOut",
    "Youneedtobeinthestore":"You need to be in the store",
    "toCheckInCheckOut":"to CheckIn/CheckOut",
    "Alloweddistancefromstore":"Allowed distance from store",
    "Yourdistancefromstore":"Your distance from store",
    "OK":"OK",
    "ClickSelfieinfrontofStore":"Click Selfie in front of Store",
    "Youare":"You are",
    "Awayfromthestore":"away from the store!",
    "NoDataFoundPleaseDownloadDataFirst":"No Data Found! Please Download Data First",
    "AllDataalreadyuploadedforthisstore":"All Data already uploaded for this store!",
    "Alreadymarkedasnotworkingstatusforthisstore":"Already marked as not working status for this store!",
    "CheckIndatanotavailable":"Check-In data not available!",
    "Alreadycheckedout":"Already checked out!",
    "Dataalreadyuploaded":"Data already uploaded!",
    "Datapartiallyuploaded":"Data partially uploaded!",
    "Youarealreadycheckedintotheotherstore":"You are already checked in to the other store!",
    "YouhaveclearedtheAppDataRestoringCheckinInfo":"You have cleared the App-Data! Restoring Checkin Info",
    "Pleaseallowlocationpermission":"Please allow location permission",
    "Storelocationnotavailable":"Store location not available",
    "Nodatafound":"No data found",
    "PleasefillallKPI":"Please fill all KPI",
    "Gettinglocation":"Getting location",
    "Youcannotcheckout":"You cannot checkout!",
    "Youcannotcheckin":"You cannot checkin!",
    "Youarenotwithinthealloweddistancefromthestore":" You are not within the allowed distance from the store i.e.",
    "UpdatingCheckoutStatus":"Updating Checkout Status",
    "Erroroccurwhilecheckout":"Error occur while checkout",
    "Somethingwentwrong":"Something went wrong!",
    "Erroroccurwhileuploadingdata":"Error occur while uploading data",
    "DeletingCheckInData":"Deleting Check-In Data",
    "CheckInRemoved":"Check-In Removed",
    "CheckInremovedsuccessfullybutcannotupdatestatus":"Check-In removed successfully, but cannot update status!",
    "CannotRemoveCheckIn":"Cannot Remove Check-In!",
    "DoyoureallywanttoCancelCheckIn":"Do you really want to Cancel Check-In?",
    "Yourallcheckindatawillbelost":"Your all check-in data will be lost!",
    "Errorimagefilewritefailed":"ERROR: image file write failed",
    "Pleasecaptureaimage":"Please capture a image",
    "CannotProcessImage":"Cannot Process Image",
    "Pleaseclickselfieinfrontofstore":"Please click selfie in front of store",
    "Doyoureallywanttocheckout":"Do you really want to checkout?",
    "Youneedtogeotagstore":"You need to geotag store",
    "Cameraunavailable":"Camera unavailable",
    "CheckIn":"Check In",
    "CheckedIn":"Checked In",
    "CheckOut":"Check Out",
    "CheckedOut":"Checked Out",
    "CheckOutImage":"Check-Out Image",
    "NotWorking":"Not Working",
    "Uploaded":"Uploaded",
    "PartiallyUploaded":"Partially Uploaded",
    "DataUploaded":"Data Uploaded",
    "Searchby":"Search by",
    "Save":"Save",
    "Close":"Close",
    "Reasonfornotworkinginstore":"Reason for not working in store",
    "NonWorkingReason":"Non Working Reason",
    "DataUploadedButcouldnotupdatestorestatus":"Data Uploaded! But could not update store status!",
    "Cannotuploaddata":"Cannot upload data",
    "OopsSomethingwentwrongcannotcreateJCP":"Oops! Something went wrong, cannot create JCP",
    "Pleaseselectreasonfornotworking":"Please select reason for not working",
    "Youcannotselectthisreasonasthereisalreadyastore":"You cannot select this reason as there is already a store which data has been uploaded!",
    "CouldnotcreateJCP":"Could not create JCP!",
    "Geotag":"Geotag",
    "UploadGeotag":"Upload Geotag",
    "ClickStoreFrontImage":"Click Store Front Image",
    "Cannotuploadgeotag ":"Cannot upload geotag!",
    "GeoTagDataUploadedSuccessfully":"GeoTag Data Uploaded Successfully",
    "Geotaguploadedbutcannotupdategeotagstatus":"Geotag uploaded but cannot update geotag status!",
    "Pleaseclickstorefrontimage":"Please click store front image",
    "StoreCheckIn":"Store Check-In",
    "ProcessingCheckIn":"Processing Check-In",
    "CheckinSuccessful":"Check-in Successful",
    "CheckInDataUploadedsuccessfully":"Check-In Data Uploaded successfully",
    "CouldnotaddCheckIndata":"Could not add Check In data!",
    "DailyMenu":"Daily Menu",
    "SurveyId":"Survey Id",
    "CategoryId":"Category Id",
    "Pressmictostartrecordingvoice":"Press mic to start recording voice",
    "Doyoureallywanttoexitthescreen":"Do you really want to exit the screen?",
    "Pleasestoprecordingfirst":"Please stop recording first",
    "AlreadyRecording":"Already Recording",
    "Pleasestopplayerfirst":"Please stop player first!",
    "RecordingPressmictostoprecording":"Recording... ! Press mic to stop recording",
    "Maximumrecordtimelimitreached":"Maximum record time limit reached.",
    "Cannotopenfileforrecording":"Cannot open file for recording!",
    "AlreadyPlaying":"Already Playing",
    "Filenotfound":"File not found!",
    "Pleaseselectoptionsfortherequiredfield":"Please select options for the required field",
    "Pleasepickadate":"Please pick a date",
    "Pleaseselectrating":"Please select rating",
    "Pleasefillalldetails":"Please fill all details",
    "Pleaserecordaudioclipfortherequiredfield":"Please record audio clip for the required field",
    "Pleaseaddimages":"Please add images",
    "DragItemsInOrder":"Drag Items In Order",
    "Pressandholdtodrag":"Press and hold to drag",
    "RecordVoiceClip":"Record Voice Clip",
    "Youcanrecordmaxfor60secs":"You can record max for 60 secs",
    "SavingData":"Saving Data",
    "Surveyupdatedsuccessfully":"Survey updated successfully",
    "Cannotupdatesurvey":"Cannot update survey",
    "OpeningStock":"Opening Stock",
    "Bundlepack":"Bundle pack",
    "Stock":"Stock",
    "ExpiryStock":"Expiry Stock",
    "Doyoureallywanttosavedata":"Do you really want to save data?",
    "Cancel":"Cancel",
    "StockUpdateSuccessfully":"Stock Update Successfully",
    "BackroomStock":"Backroom Stock",
    "MiddayStock":"Midday Stock",
    "ClosingStock":"Closing Stock",
    "ShareofShelf":"Share of Shelf",
    "SubCategoryFacing":"Sub Category Facing",
    "BrandFacing":"Brand Facing",
    "PaidVisibility":"Paid Visibility",
    "Endcap":"Endcap",
    "IsPresent":"Is Present",
    "CaptureImage":"Capture Image",
    "Reason":"Reason",
    "Select":"Select",
    "AddlfreeVisibility":"Addl./free Visibility",
    "Category":"Category",
    "SubCategory":"Sub-Category",
    "Brands":"Brands",
    "DisplayType":"Display Type",
    "Remark":"Remark",
    "Image":"Image",
    "Add":"Add",
    "AddedVisibilities":"Added Visibilities",
    "Pleaseaddfirst":"Please add first",
    "AdditionalvisibilityUpdateSuccessfully":"Additional visibility Update Successfully",
    "CompetitionVisibility":"Competition Visibility",
    "Company":"Company",
    "Promotion":"Promotion",
    "PromoTalker":"Promo Talker",
    "RunningonPOS":"Running on POS",
    "PromotionUpdateSuccessfully":"Promotion Update Successfully",
    "CompetitionPromotion":"Competition Promotion",
    "ContactConversion":"Contact Conversion",
    "TotalContact":"Total Contact",
    "CustomerConverted":"Customer Converted",
    "Sale":"Sale",
    "Survey":"Survey",
    "Adhoc":"Adhoc",
    "NoDataAvailable":"No Data Available",
    "UplaodData":"Upload Data",
    "Doyouwanttouploaddata":"Do you want to upload data?",
    "Nodatatoupload":"No data to upload",
    "VisitorLogin":"Visitor Login",
    "Employeecode":"Employee code",
    "Visitors":"Visitors",
    "Name":"Name",
    "Designation":"Designation",
    "Actions":"Actions",
    "AddVisitor":"Add",
    "Pleaseenteremployeecode":"Please enter employee code",
    "GettingEmployeeDetails":"Getting Employee Details",
    "AddingEmployee":"Adding Employee",
    "Visitoraddedsuccessfully":"Visitor added successfully",
    "Cannotaddvisitor":"Cannot add visitor",
    "Errorwhileaddingvisitor":"Error while adding visitor",
    "PleaseclickCheckInImage":"Please click Check-In Image",
    "PleaseclickCheckOutImage":"Please click Check-Out Image",
    "Cannotdeletevisitornow":"Cannot delete visitor now",
    "Visitoralreadyhadcheckedout":"Visitor already had checked out!",
    "RemovingEmployee":"Removing Employee",
    "Visitorremovedsuccessfully":"Visitor removed successfully",
    "CannotRemovevisitor":"Cannot remove visitor",
    "Errorwhileremovingvisitor":"Error while removing visitor",
    "UploadingVisitorData":"Uploading Visitor Data",
    "Visitorupdatedsuccessfully":"Visitor updated successfully",
    "Cannotupdatevisitor":"Cannot update visitor",
    "Errorwhileaddingemployee":"Error while adding employee",
    "Visitordatauploaded":"Visitor data uploaded",
    "Cannotuploadvisitordata":"Cannot upload visitor data",
    "VisitorCheckOut":"Visitor Check Out",
    "DoyoureallywanttoremoveVisitor":"Do you really want to remove Visitor?",
    "Visitor":"Visitor",
    "Alreadyexists":"already exists",
    "Report":"Report",
    "Performance":"Performance",
    "Kpi":"KPI",
    "Target":"Target",
    "Achivement":"Achivement",
    "Go":"Go",
    "Offtake":"Off take",
    "FocusPack":"Focus Pack",
    "Mandays":"Mandays",
    "Sos":"Sos",
    "1Qad":"1 Qad",
    "Training":"Training",
    "Exit":"Exit",
    "Settings":"Settings",
    "ClearDataLogout":"Clear Data & Logout",
    "DoyoureallywanttoclearalldataThiswillremoveallcacheandstorage":"Do you really want to clear all data? This will remove all cache and storage.",
    "Warning":"Warning!",
    "Allcacheandstoragewillbedeletedfortheapp":"All cache and storage will be deleted for the app.",
    "PrivacyPolicy":"Privacy Policy",
    "ContactUs":"Contact Us",
    "MeetUs":"Meet Us",
    "Manufacturingdate":"Manufacturing date",
    "PleaseSelectCategory":"Please select category",
    "SearchByProductName":"Search by Product Name",
    "SearchByPeopleName":"Search by People Name",
    "MiddayStockhasbeenupdatedOpeningStockDatacannotbechangednow":"Midday-Stock has been updated! Opening-Stock Data cannot be changed now",
    "ClosingStockhasbeenupdatedMiddayStockDatacannotbechangednow":"Closing-Stock has been updated! Midday-Stock Data cannot be changed now",
    "FillOpenningStockfirst":"Fill Openning-Stock first",
    "FillMiddayStockfirst":"Fill Midday-Stock first",
    "Stockupdatedsuccessfully":"Stock updated successfully",
    "Cannotaddstock":"Cannot add stock",
    "Pleaseclickimagefor":"Please click image for",
    "Pleaseenter":"Please enter",
    "for":"for",
    "Pleaseenterwholenumbersonly":"Please enter whole numbers only",
    "SearchbyDisplayNameorSubCategoryName":"Search by Display Name or Sub Category Name",
    "PaidVisibilityupdatedsuccessfully":"Paid Visibility updated successfully",
    "Cannotaddpaidvisibility":"Cannot add paid visibility",
    "Pleaseselectifvisiblitypresentornotfor":"Please select if visiblity present or not for",
    "Pleaseselectreasonfor":"Please select reason for",
    "Pleaseclickallimagesfor":"Please click all images for",
    "SelectReason":"Select Reason",
    "select":"Select",
    "Pleaseselectdate":"Please select date!",
    "Pleaseenterstock":"Please enter stock!",
    "Pleaseenterlotno":"Please enter lot no.!",
    "ThisdateisalreadyaddedPleaseselectdifferentdate":"This date is already added! Please select different date",
    "AddNearExpiryStock":"Add Near Expiry Stock",
    "ExpiryDate":"Expiry Date",
    "LotNo":"Lot No.",
    "Date":"Date",
    "Doyoureallywanttoremovethisstock":"Do you really want to remove this stock?",
    "Doyoureallywanttoremovethisvisibility":"Do you really want to remove this visibility?",
    "Doyoureallywanttoremoveallvisibilitydata":"Do you really want to remove all visibility data?",
    "AdditionalVisibilityaddedsuccessfully":"Additional Visibility added successfully",
    "Cannotaddadditionalvisibility":"Cannot add additional visibility",
    "Pleaseselectsubcategory":"Please select sub category",
    "Pleaseselectbrand":"Please select brand",
    "Pleaseselectdisplaytype":"Please select display type",
    "Pleaseclickimage":"Please click image",
    "Thisvisibilityhasalreadybeenadded":"This visibility has already been added",
    "Visibilityremovedsuccessfully":"Visibility removed successfully",
    "CannotremoveVisibilitynotfound":"Cannot remove! Visibility not found",
    "ImageTypes":"Image Types",
    "Imagesaddedsuccessfully":"Images added successfully",
    "Cannotaddimages":"Cannot add images",
    "DoyoureallywanttoremovethisImage":"Do you really want to remove this Image?",
    "Promotionupdatedsuccessfully":"Promotion updated successfully",
    "CannotupdatePromotion":"Cannot update Promotion",
    "Pleaseselectifpromotionpresentornotfor":"Please select if promotion present or not for",
    "Pleaseselectifstockisavailablefor":"Please select if stock is available for",
    "Cannotaddsplitshelftalkerimages":"Cannot add split shelf talker images",
    "Cannotaddshelftalkerstockdata":"Cannot add shelf talker stock data",
    "Cannotaddshelftalkerquestionsdata":"Cannot add shelf talker questions data",
    "ShelfTalkerdataupdatedsuccessfully":"Shelf Talker data updated successfully",
    "Cannotaddshelftalkerdata":"Cannot add shelf talker data",
    "Pleaseenterstockfor":"Please enter stock for",
    "PleaseselectatleastoneSKUfor":"Please select atleast one SKU for",
    "In":"In",
    "Pleasepickadatefortherequiredfield":"Please pick a date for the required field",
    "Pleaseselectratingfortherequiredfield":"Please select rating for the required field",
    "Pleasefillalltherequiredfield":"Please fill all the required field",
    "SelectProducts":"Select Products",
    "SelectAll":"Select All",
    "CaptureShelfTalkerImages":"Capture Shelf Talker Images",
    "ShelfTalkerQuestions":"Shelf Talker Questions",
    "SearchItems":"Search Items",
    "SearchbyPromotion":"Search by Promotion",
    "Cannotaddposmquestionsdata":"Cannot add POSM questions data",
    "POSMdataupdatedsuccessfully":"POSM data updated successfully",
    "CannotaddPOSMdata":"Cannot add POSM data",
    "Cannotaddpromotionimages":"Cannot add promotion images",
    "Cannotaddpromotionstockdata":"Cannot add promotion stock data",
    "Cannotaddpromotionquestionsdata":"Cannot add promotion questions data",
    "Promotiondataupdatedsuccessfully":"Promotion data updated successfully",
    "Cannotaddpromotiondata":"Cannot add promotion data",
    "CapturePromotionImages":"Capture Promotion Images",
    "PromotionQuestions":"Promotion Questions",
    "POSMQuestions":"POSM Questions",
    "CoveredBy" : "Covered By",
    "CityName" : "City Name"
}